<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.66588 </x-m>
      <y-m> -0.57239 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> 45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.46750 </x-m>
      <y-m> -0.57810 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> 45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.26463 </x-m>
      <y-m> -0.58503 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> 45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.07012 </x-m>
      <y-m> -0.58890 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> 45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.86766 </x-m>
      <y-m> -0.59257 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> 45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.66805 </x-m>
      <y-m> -0.59583 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> 45 </heading-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.66588 </x-m>
      <y-m>  0.57239 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> -45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.46750 </x-m>
      <y-m>  0.57810 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> -45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.26463 </x-m>
      <y-m>  0.58503 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> -45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -3.07012 </x-m>
      <y-m>  0.58890 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> -45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.86766 </x-m>
      <y-m>  0.59257 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> -45 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.66805 </x-m>
      <y-m>  0.59583 </y-m>
      <z-m>  0.07481 </z-m>
      <heading-deg> -45 </heading-deg>
    </offsets>
  </model>

</PropertyList>
